
.megamenu_container {
	margin:0;
	position: relative;
	z-index: 99999;
}
.megamenu {
	list-style:none;
	z-index:99999;
	padding:0;
	margin:0;
	color:#FFFFFF;
	line-height:1; overflow:hidden;
}
	.megamenu li a {color: #fff; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; height: 24px; padding: 14px 16px 2px 16px; text-decoration: none;}
	.megamenu li {
		margin:0 0px 0 0px; border: 0px;
		float: left; height: 40px; list-style: none outside none; text-align: left; background: url(../images/topnav-bg.jpg) no-repeat top right;
		
	}.megamenu li li {
		float:left;
		margin: 3px 0 0 0; border: 0px; list-style: none outside none; text-align: left; background: none;
		width: auto; height: auto; padding: 0px;
		
	}
		.megamenu li:hover, .active {
			
		}
		.megamenu li.noactive {
			background:none;
		}
		
		
	
		
		.megamenu li:hover a {
			color:#fff;
			
		}
		.megamenu li .drop {
			padding-right:25px;
			
		}

	

/*  _____________________________________________________________________________

    02 DROP DOWN COMMON CONTAINER
    _____________________________________________________________________________  */



.megamenu li .dropcontent {
	margin:0 0px 0 0;
	width: 93px;
	position:absolute;
	left:-9999em;
	top: 142px;
	z-index:999999;
	padding:0px;
	text-align:left;
	border-top:none;
	zoom: 1;
	background: url(../images/nav-bg.gif) no-repeat top right #000;
	*margin: 0 0 0 -120px;
}
.megamenu li .dropfirst {
	margin:0 auto 0 -1px; /* Fixes a 1px issue for the 1st drop down */
}

/* Showing Drop Down on Mouse Hover - Left aligned */

.megamenu li:hover .dropcontent {
	left:auto; 
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.megamenu li .align_right {
	right:-1px;
}
.megamenu li:hover .align_right {
	left:auto;
	right:-1px;
}

.megamenu .drop4columns {width: 77px;}


/*  _____________________________________________________________________________

    04 COLUMNS GRID
    _____________________________________________________________________________  */

.megamenu .col_4 {
	float: left;
	display:inline;
	position: relative;
	width: 93px;
}

.megamenu .col_4 {width:93px;}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*  _____________________________________________________________________________

    05 DROP DOWN 
    _____________________________________________________________________________  */


/* Links */

.megamenu li .dropcontent a, 
.megamenu li .fullwidth a {
	text-transform:none;
	font-size:13px; color:#fff;
	background: #323232;
	font-family: Helvetica, Arial, sans-serif;font-style: normal; font-weight: 400; text-decoration: none;
	text-shadow:none !important; letter-spacing:normal !important; border-right: none !important; width: 71px; padding: 8px 7px 0px 15px; display: block; margin: 0px;
}

a.menuactive {color:#fff !important; font-weight: 500;}